Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
tls_handshake_state.cpp File Reference
`#include <botan/internal/tls_handshake_state.h>`
`#include <botan/internal/tls_record.h>`
`#include <botan/tls_messages.h>`
`#include <botan/kdf.h>`
`#include <sstream>`

Go to the source code of this file.

## Namespaces
namespace | Botan
namespace | Botan::TLS

## Functions
const char * | Botan::TLS::handshake_type_to_string (Handshake_Type type)